### Function

# GObject type_test_flags

since: 2.0

#### Declaration

    gboolean
    g_type_test_flags (
      GType type,
      guint flags
    )

#### Description

No description available.

Available since: 2.0

#### Parameters

`type`

  Type: `GType`

  No description available.

`flags`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.